/***** BASE CSS *****/
/* Site Name */
#divSiteTitle {text-decoration:none;}
#divTagLine {text-decoration:none;}

/* Headline Text */
#divHeaderTitle {display:inline-block !important}
#divHeaderDescription {display:inline-block !important}

/* Headings */
h3, h4, h5, h6 {line-height:1.5 !important}

.lead {
    text-align:center;
}

.lead h3 {
	font-weight: bold;
}

/* Header Area */
#decorativePanel {
	margin-top:-2px;padding-top:2px;
}

/* Footer elements */
.contactInfo span {font-family: 'Microsoft Yahei';font-size:smaller !important;letter-spacing:1px;text-decoration:none;margin-right:20px;}
.copyright {font-size:smaller;letter-spacing:1px;}

/* Additional */
#divHeaderTitle a, #divHeaderDescription a {
    font-size: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    font-family: inherit;
    text-shadow: inherit;
    font-weight: inherit;
    font-style: inherit;
}

#divHeaderTitle, #divHeaderDescription {
    padding-top:3px !important;
    padding-bottom:3px !important;
    text-align:inherit !important;
}

#decorativeMenu {
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.03);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.03);
}

#divMainImg {
	text-align: center;
	margin: 45px 0px 45px;
}

#divMainPanel {
	text-align: center;
}

#divMainPanel i {
	font-size: 4em;
	color: grey;
}

#divMainPanel .jumbotron {
	padding: 30px;
}

#divMainPanel p {
	font-size: 1.3em;
}

#searchContainer {
	position: relative;
    border-collapse: collapse;
}

#searchForm {
	text-align: center;
}

#searchForm div {
	margin: 0 auto;
	max-width: 750px;
}

#searchForm input {
	height: 50px;
	font-family: 'Microsoft Yahei';
	font-size: 25px;
	border-radius: 1px;
}

#searchForm button {
	height: 100%;
	padding: 11px 30px;
	font-family: 'Microsoft Yahei';
	font-size: 20px;
	border-radius: 1px;
	box-sizing: content-box;
}

#searchForm .progress {
    margin-bottom: 0;
    margin-top: 3px;
    height: 10px;
    border-radius: 5px;
}

#loading {
    display: none;
}

.pwnedSummaryRow {
	text-align: center;
	font-size: 20px;
}

.socialPwnedResult .panel-heading {
	font-size: 20px;
	text-align: center;
}

.socialPwnedResult .panel-body {
	font-size: 15px;
}

.socialPwnedResult table {
	color: #a94442;
}

.passPwnedResult .alert {
	font-size: medium;
	text-align: center;
}

.passPwnedResult .panel-heading {
	font-size: 20px;
}

.passPwnedResult .panel-body {
	font-size: 15px;
}

.passPwnedResult table {
	color: #a94442;
}

/***** BOOTSTRAP CSS BASE OVERRIDE *****/
.navbar .nav-pills > li > a {text-shadow:none;font-weight:normal;}
.navbar .dropdown-menu li > a {text-shadow:none;font-weight:normal;}
.navbar .nav-pills > li > .dropdown-menu:before {border:none;}
.navbar .nav-pills > li > .dropdown-menu:after {border:none;}
.navbar .nav-pills > .active > a, .navbar .nav-pills > .active > a:hover, .navbar .navpills > .active > a:focus {-webkit-box-shadow: none;box-shadow: none;}
.navbar .nav-pills > li > a:hover, .navbar .nav-pills li.dropdown.open.active > .dropdown-toggle {-webkit-transition: ease-in-out .2s;-moz-transition: ease-in-out .2s;-o-transition: ease-in-out .2s;-ms-transition: ease-in-out .2s; transition: ease-in-out .2s;}
.navbar .nav-pills .open .dropdown-toggle {background-color:transparent;}
.btn .caret {margin-top: 8px !important;}

body{background-image: none; background-position: initial initial; background-repeat: initial initial; }
#divLogo{margin-top: 9px; margin-bottom: 0px; margin-left: -3px;}
#divSiteTitle{font-family: 'Microsoft Yahei', sans-serif; color: rgb(255, 255, 255); font-size: 28px; text-shadow: none; line-height: 42px; letter-spacing: 2px; text-transform: uppercase; font-weight: normal; font-style: normal;}
#divTagLine {font-family: 'Microsoft Yahei', sans-serif; font-size: 12px; text-transform: uppercase; letter-spacing: 5px; line-height: 22px; color: rgb(255, 255, 255); text-shadow: none; padding-left: 3px; padding-right: 3px; font-weight: normal; font-style: normal;}

.page-content {line-height: 25px; font-family: 'Microsoft Yahei', sans-serif;}
.page-content a {color: rgb(60, 160, 91); font-family: 'Microsoft Yahei', sans-serif;}

#decorativePanel{position: relative; background-color: rgb(240, 240, 240); background-image: url(../images/bob-van-aubel-ray-bans.jpg); -webkit-background-size: cover; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat no-repeat;
-webkit-box-shadow: 0px 3px 11px rgba(0, 0, 0, 0.7);
-moz-box-shadow:    0px 3px 11px rgba(0, 0, 0, 0.7);
box-shadow:         0px 3px 11px rgba(0, 0, 0, 0.7);}

#decorativeMenu{background-color: rgb(64, 172, 98); height: 85px;}

#divFooter{font-family: 'Microsoft Yahei', sans-serif; text-align: center; background-color: transparent; color: rgb(41, 41, 41); padding-top: 32px; line-height: 22px; font-size: 12px; text-transform: none; background-image: url(../images/chruch.png); background-repeat: repeat repeat;}

h2 {font-style: normal; font-family: 'Microsoft Yahei', sans-serif; font-size: 35px; line-height: 45px;}

#divHeaderTitle{
	letter-spacing: 0px;
	word-spacing: 0px;
	margin-top: 0px;
	color: rgb(51,51,51);
	font-size: 50px;
	line-height: 64px;
	font-family: 'Microsoft Yahei', sans-serif;
	text-transform: none;
	text-shadow: rgba(0, 0, 0, 0.14902) 0px 3px 5px, rgba(255, 255, 255, 0.298039) 0px -5px 35px;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	background-color: rgb(255,255,255);
	opacity: 0.9;
	padding: 3px 10px;
}

#divHeaderDescription {font-size: 20px; line-height: 30px; letter-spacing: 1px; margin-top: 11px; font-family: 'Microsoft Yahei', serif; color: rgb(255, 255, 255); text-shadow: none; text-align: center; font-weight: normal; font-style: italic; background-color: rgb(0, 0, 0); opacity: 0.9; padding: 3px 10px; background-position: initial initial; background-repeat: initial initial;}

a.btn-info, a.btn-success, a.btn-warning, a.btn-danger, a.btn-inverse {color:#ffffff}
.btn-primary, .btn-primary:hover, a.btn-primary, a.btn-primary:hover {color:#ffffff;}
.btn-primary {border:1px solid #399957;border-bottom:1px solid #2d7845;background-color:#40ac62;background-repeat: repeat-x;background-image:-webkit-gradient(linear, left top, left bottom, from(#40ac62), to(#3a9b58));background-image:-webkit-linear-gradient(top, #40ac62, #3a9b58);background-image:-moz-linear-gradient(top, #40ac62, #3a9b58);background-image:-ms-linear-gradient(top, #40ac62, #3a9b58);background-image:-o-linear-gradient(top, #40ac62, #3a9b58);background-image:linear-gradient(top, #40ac62, #3a9b58);filter: progid:dximagetransform.microsoft.gradient(startColorstr=#40ac62, endColorstr=#3a9b58, GradientType=0);filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary.active:hover, .btn-primary.active:focus {background-color:#399957;border-color: #399957;color: #FFFFFF;}

#divHeaderText {padding-top: 200px; padding-bottom: 30px; border-color: rgb(51, 51, 51); text-align: left;}
#decorativeMenu{background-image:-moz-linear-gradient(bottom,#369656,#40ac62);background-image:-o-linear-gradient(bottom,#369656,#40ac62);background-image:-webkit-gradient(linear,left top, left bottom,from(#369656),to(#40ac62));background-image:-webkit-linear-gradient(bottom,#369656,#40ac62);background-image:linear-gradient(to bottom,#40ac62,#369656);background-image:linear-gradient(bottom,#369656,#40ac62);}

#contentOuterSeparator{margin-top: 0px; border-top-color: rgb(255, 255, 255); border-top-width: 0px; border-top-style: solid; margin-bottom: 25px; height: 0px; background-color: transparent;}
#footerOuterSeparator{margin-top: 5px; border-top-width: 0px; border-top-style: solid; border-top-color: rgb(95, 95, 95);}
#headerOuterSeparator{margin-top: 45px; margin-bottom: 18px; }
#headerSeparator{margin-top: 7px; border-top-color: rgb(51, 51, 51); border-top-width: 0px; border-top-style: solid;}

h3,.page-content h3 a {font-weight: normal; font-style: normal; font-family: 'Microsoft Yahei', sans-serif; font-size: 28px; line-height: 45px;}
h4,.page-content h4 a {font-weight: normal; font-style: normal; font-family: 'Microsoft Yahei', sans-serif; font-size: 21px; line-height: 45px;}
h5,.page-content h5 a {font-weight: normal; font-style: normal; font-family: 'Microsoft Yahei', sans-serif; font-size: 17px; line-height: 45px;}
h6,.page-content h6 a {font-weight: normal; font-style: normal; font-family: 'Microsoft Yahei', sans-serif; font-size: 15px; line-height: 45px;}

.nav .dropdown-toggle .caret {border-top-color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);}
.nav .dropdown-toggle:hover .caret {border-top-color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);}
.navbar .dropdown-menu, .dropdown-menu {right: auto;left: auto;background-color: rgb(54, 54, 54); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;}
.navbar .dropdown-menu li > a, .dropdown-menu li > a, .navbar .nav-pills .open .dropdown-toggle {color: rgb(255, 255, 255);}
.navbar .dropdown-menu li > a:hover, .navbar .dropdown-menu .active > a, .navbar .dropdown-menu .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .navbar-nav .open a.dropdown-toggle:hover {filter:none;color:rgb(255, 255, 255);background-color:rgb(54, 150, 86);background-image:none}
.navbar .nav-pills > li > a {margin-left: 2px; margin-right: 2px; padding: 35px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; color: rgb(255, 255, 255); border-bottom-style: none;}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar-nav li.dropdown.open > .dropdown-toggle, .navbar-nav li.dropdown.active > .dropdown-toggle {color: rgb(255, 255, 255); background-color: rgb(64, 172, 98); border-bottom-style: none;}
.navbar .nav-pills > li > a:hover, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .navbar .nav-pills > li > a:focus {color: rgb(255, 255, 255); background-color: rgb(64, 172, 98); border-bottom-style: none;}
.navbar .ddmenu {margin-top:-10px;margin-bottom:0px}
.navbar .nav-pills li.dropdown > .dropdown-toggle .caret, .navbar .nav-pills li.dropdown.open > .dropdown-toggle .caret, .navbar-nav li.dropdown.active > .dropdown-toggle .caret, .navbar-nav li.dropdown.open.active > .dropdown-toggle .caret {border-top-color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);}
.navbar .nav-pills li.dropdown > .dropdown-toggle:hover .caret {border-top-color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);}
.navbar .nav-pills li.dropdown.active > .dropdown-toggle .caret {border-top-color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);}
.dropdown-menu .sub-menu {left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px;}
.dropdown-menu li:hover .sub-menu {visibility:visible;}
.ddmenu.nav-pills li a {font-family: 'Microsoft Yahei', sans-serif; font-size: 17px; text-shadow: none; margin-bottom: 2px;}
.ddmenu .dropdown-menu li a{line-height: 29px; font-size: 15px;}

#decorativeMenu {position:fixed;top:0;left:0;right:0;z-index:1032;z-index:100 !important;}

body {padding-top:85px}
.dropdown-menu .sub-menu {left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px;}
.dropdown-menu li:hover .sub-menu {visibility:visible;}

.navbar .btn-navbar-highlight {display:none;width:100%}

@media (max-width: 979px) {
    #divLogo {margin-bottom:10px;}
	.navbar .btn-navbar-highlight {display:inline;padding:9px 14px;margin-top:15px;}
	.navbar {width:100%;}
    #divMenuRight {float:none !important;}
    .dropdown-menu .sub-menu {left:0%;position:relative;top:0;visibility:visible;margin-top:3px;display:block}
    .dropdown-menu, .sub-menu {border-radius:5px !important;}
    .navbar .dropdown-menu, .dropdown-menu {position:static;float: none;}
	.navbar .ddmenu {margin-top: 0px;margin-bottom: 0px;}
	.nav-pills>li {float: none;}
    /* Fixed Top */
    #decorativeMenu {position:static; height:auto;}
    body {padding-top:0px}
}

@media (max-width: 767px) {
    #divLogo {margin-top:10px;margin-bottom:10px;padding:0px;}
    #divSiteTitle {font-size: 25px;}
    #divHeaderText {margin:0px;padding:10px 0px;}
    #divHeaderTitle {margin-top: 0px;}
	#divMenuRight {width:100%;margin-top: 0px;padding-top:0px}
	.ddmenu, .navbar .ddmenu {margin-top: 0px; margin-bottom: 0px;}
    .navbar .btn-navbar-highlight {padding:9px 14px;margin-top:0px;}
    .navbar {width:100%;margin-top: 0px;padding-top:0px}
    #decorativePanel, #decorativeMenu {margin-left:-20px;margin-right:-20px;padding-left:20px;padding-right:20px;}
    .nav-pills>li {float: none;}
    /* Fixed Top */
    #decorativeMenu {position:static}
    body {padding-top:0px}
    #divFooter {margin-left:-20px;margin-right:-20px;padding-left:20px;padding-right:20px;}
    #divBoxed > #divFooter {margin-left:0px;margin-right:0px;padding-left:0px;padding-right:0px;}
    body > #footerOuterSeparator, body > #contentOuterSeparator {margin-left:-20px;margin-right:-20px;}
    .headerArea {padding:20px !important;}
    .dropdown-menu .sub-menu {left:0%;position:relative;top:0;visibility:visible;margin-top:3px;display:block}
    .dropdown-menu, .sub-menu {border-radius:5px !important;}
    .navbar .ddmenu {margin-top: 0px;margin-bottom: 0px;}
}